# My own encoding

Here's an encoding challenge. This doesnt really test your technical skills, but focuses on your critical thinking. 
I wrote my own encoding scheme. Can you decode it?"


# Files

secretmessage.jpg


# Flag

NICEJOBYOUHACKER
